body { text-align:center; }

.clear {font-size: 0; line-height: 0; clear: both; height: 0;}

button::-moz-focus-inner { padding: 0; border: 0; }
input::-moz-focus-inner { padding: 0; border: 0; }

/* btns */
div.btn5 {float: left; margin: 0 10px 0 0;}
div.btn5.fRight {float: right; margin: 0 0 0 10px;}
span.btn5 {display: inline-block; margin: 0 6px 0 0; vertical-align: middle;}
.btn5 {background: url(../i/site/Default/button.png) no-repeat 100% 0; text-align: left;}
.btn5 input, .btn5 button {ounline: none; border: 0; background: url(../i/site/Default/button.png) no-repeat 0 -30px; margin: 0 5px 0 0; height: 29px; font: 12px/28px Tahoma, Verdana, Arial, sans-serif; cursor: pointer; text-align: center; color: #d9d9d9;} 
.btn5 input {padding: 0 9px 3px 14px; }
.btn5 button {padding: 0 9px 0 14px; }
div.center span.btn5 {margin: 0 3px;}
span.btn5.indented {margin-left: 20px;}
.btn5.focus {background-position: 100% -60px;}
.btn5.focus input, .btn5.focus button {background-position: 0 -90px;}
.btn5 img {vertical-align: middle;}
.btn5.press {background-position: 100% -120px;}
.btn5.press input, .btn5.press button {background-position: 0 -150px;}
.btn5.press img {filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; background: url(../i/05_opacity_fix_ie.gif) repeat-x 0 -5px;}
.btn5.focus.press {background-position: 100% -181px;}
.btn5.focus.press input, .btn5.focus.press button {background-position: 0 -211px;}

.btn7 {float: left; padding: 0 5px 0 0; background: url(../i/site/Default/button07.png) no-repeat 100% 0; min-width: 78px; }
.btn7 input {ounline: none; border: 0; background: url(../i/site/Default/button07.png) no-repeat 0 -40px; padding: 0 5px 3px 10px; height: 40px; font: 14px Tahoma, Verdana, Arial, sans-serif; cursor: pointer; color: #d9d9d9; //overflow: visible; width: 100%; //width:auto;}
.btn7.wait{ position: relative; }
.btn7.wait input{ padding-left: 34px; }
.btn7.wait img{ position: absolute; left: 10px; top: 10px; }

/* input, label positioning */
.custom-checkbox, .custom-radio { position: relative; margin-left:-7px; }
.custom-checkbox input, 
.custom-radio input { position: absolute; left: 8px; top: 8px; margin: 0; z-index: 0; width:10px !important; height:10px !important; }
.custom-checkbox label, 
.custom-radio label { display: block; position: relative; z-index: 1; font-size: 14px; 	padding-right: 1em;	line-height: 1;	padding: 7px 0 7px 41px;	margin: 0;	cursor: pointer; }

/* search hilight */
.fined {
  padding: 2px; margin:0;
  background-color: #FFEEA6;
  color: black;
}

/* states */
.custom-checkbox label { background: url(../i/site/Default/checkbox.png) no-repeat; }
.custom-radio label { background: url(../i/site/Default/radiobutton.png) no-repeat; }
.custom-checkbox label, .custom-radio label { background-position: -10px -14px; }
.custom-checkbox label.hover,
.custom-checkbox label.focus,
.custom-radio label.hover,
.custom-radio label.focus {	background-position: -10px -114px; }
.custom-checkbox label.checked, 
.custom-radio label.checked { background-position: -10px -214px; }
.custom-checkbox label.checkedHover, 
.custom-checkbox label.checkedFocus { background-position: -10px -314px; }
.custom-checkbox label.focus, 
.custom-radio label.focus { outline: 1px dotted #ccc;}	

/* main layout */
.wrapper {	min-height: 100%; height: auto !important;height: 100%; margin: 0 auto -95px; }
.wrapper, #footer { min-width: 960px; }
.pushfooter { height: 115px; }
.content {text-align: left; width: 930px; margin: 0 auto;}
.colL {float: left; width: 295px;}
	.colL ul { margin-left:15px; }
	.colL h2 { color:#306ee3; }
.colR {float: right; width: 585px;}
.leftCollumn{ float: left;  margin-right: 10px;  width: 650px; font-size:14px; line-height:21px; position:relative; }
	.about p { margin:0 30px 21px 30px; }
	.about h1 { text-align:left }
	.about h2 { font-size:27px; line-height:36px; margin:0 0 21px; color: #3b80e7; }
	.about h3 { font-size:22px; line-height:27px; margin:0 0 14px; }
.sideLeft { margin:0 40px 0 110px; }
	.sideLeft h1 { margin-bottom:36px; margin-left:-110px; text-transform:capitalize; }
.rightCollumn{ float: right;  width: 270px; padding-top:85px; padding-bottom:30px }
	#floatside { position:absolute; height:300px; width:240px; margin:0 0 0 30px; padding-top:18px; background:url(../i/site/Default/fsidebar.jpg) no-repeat 0 0; }
	#floatside .yaMnote {}
	#floatside .yaMnote h2 { margin:0 10px 1em 85px ; font-size:1em; color:#fff }
	#floatside .signupBig { margin:19px 0 0 18px ; font-size:1em; color:#fff }
	
span.image.fRight { margin:-10px 0 21px 30px; }
span.image img { float:left; }
.imgDesc { clear:both; background:#fff; font-size:11px; line-height:16px; color:#868686; }
.imgDesc { width:120px; padding-left:0  }
.imgDesc h3 { margin:0 0 5px; font-size:16px; font-weight:bold }
.imgDesc p { margin:0 0 10px; }

.noGoLink { border-bottom:1px dotted #4c4c4c; color:#4c4c4c; }

.center {text-align: center; clear:both}
.fLeft {float: left !important;}
.fRight {float: right !important;}

/* head */
#head {height: 80px; background: #eeeeee url(../i/site/Default/head.png) repeat-x 0 0; margin: 0 0 19px; }
.light {background: url(../i/site/Default/light.gif) no-repeat 0 0;}
#head .content {height: 80px; }
.logo {float: left; margin: 11px 0 0 -2px;}

/* footer */
#footer { background:#eeeeee url(../i/site/Default/footer.png) repeat 0 0; font-size: 11px; line-height: 15px; color: #4c4c4c; height:95px; overflow: hidden; }
#footer a {color: #306ee3;}
.footerIn {background:#dbdbdb url(../i/site/Default/footer_in.gif) repeat-x 0 0; margin: 0 auto; position: relative; top: 23px;  }
.footerInL {background: url(../i/site/Default/footer2.gif) no-repeat 100% 0; margin: 0 -9px 0; zoom: 1; position: relative;}
.footerInR {background: url(../i/site/Default/footer2.gif) no-repeat 0 -55px; padding: 20px 20px 0 30px; height: 33px;}
.footerIn img {vertical-align: baseline; margin: -11px 6px -13px 0;}
#footer .copy { float:right; height:33px; }
#footer .copy a.key { color: #4c4c4c; text-decoration:none; }
a.email {margin-left: 18px; margin-right: 23px;}

/* mainMenu */
.menuWrap { margin:0 210px 0 210px; position:relative; top:0; height:80px; }
.mainMenu { position:absolute; left:0; top:0; overflow:hidden; width:100%; }
.mainMenu ul { font-size:14px; float:left; display:inline; position:relative; left:50%; margin: 0; padding: 28px 0 0; }
.mainMenu ul li { display:inline; float:left; padding:5px 17px; margin: 0; background:none; border-left:1px solid #ccc; position:relative; right:50%; }
.mainMenu ul li a { color:#4486e8; }
.mainMenu ul li.first { border:none; }
.mainMenu ul li a.selected { text-decoration:none; color:#868686 }
.mainMenu ul li a.selected2 { text-decoration:none; color:#ff8809 }

/* mainMenu in landing page */
.nav .mainMenu {position: static; float: right; width: auto;}

/* SignUp */
.loginBox { float:right; width:160px; height:80px; position: relative; }
.loginBox .gotoApp{ diaply: block; position: absolute; right: 0; top: 0; background:url(../i/site/Default/goto-app.png) left top no-repeat; color: #FFF; text-decoration: none; font-size: 12px; }
.loginBox .gotoApp span{ display: block; height: 29px; background:url(../i/site/Default/goto-app.png) right bottom no-repeat; padding: 5px 15px 0; cursor: pointer; }
.loginBox ul { font-size: 11px; text-align: center; float:right;  margin:14px 0 0 0; }
.loginBox ul li { display:inline; float:left;  background:none;  position:relative; padding:5px 0 5px 30px; z-index:555 }
.loginBox ul li.divLi { background:url(../i/site/Default/logindiv.gif) no-repeat 15px 7px }
.loginBox a.signUp, .loginBox span.signUp, .loginBox a.signIn, .loginBox span.signIn { display: block; text-decoration:none; padding-top:5px; }
.loginBox a.signUp, .loginBox span.signUp {color: #FF8D09;}
.loginBox a.signIn, .loginBox span.signIn {color: #306EE3;}
.loginBox .signIn:hover, .loginBox .signUp:hover {text-decoration: underline;}
.loginBox a.signUp:focus, .loginBox a.signIn:focus { outline:none; } 

.signInBox {  position:relative;  }
.signInBox.open dl.signIn { display:block; }

/* SignInComments */
.signComments { display:inline-block; position:relative; }
.signComments a.signIn { width:auto; }

/* sign in box */
div#signInForm {position:absolute; text-align:left; width:422px; top: 0; left: 0; display:none; cursor: default; z-index: 1000;}
.signInBox.open div#signInForm { display:block; }

dl.signIn { margin: 15px 0 0; }
dl.signIn a { color:#3b80e7 }
dl.signIn dt {width:91px; padding: 4px 0 0; margin: 0 -80px 11px 0; text-align: right; float: left; font-size: 16px; }
dl.signIn dd {margin: 0 0 11px; padding: 0 0 0 107px; clear: right;}
dl.signIn dd.btns {margin-bottom: 22px;}
dl.signIn dd.text {margin-bottom: 9px; font-size: 12px;}

/* inputs */
.error { color:#E6282A !important; padding-top:5px; font-size:11px; margin-top:-1em; }
div.field {height: 31px; padding: 0 7px 0 0; background: url(../i/site/Default/field.png) no-repeat  100% 0; position:relative; }
div.field div {height: 31px; padding: 0 0 0 7px; background: url(../i/site/Default/field.png) no-repeat  0 bottom; }
div.field input {border: none; width: 100%; height: 17px; padding:7px 0; font: 12px/15px Tahoma, Arial, Verdana;  background:#fff url(../i/site/Default/field.png) no-repeat center bottom; border:none; }
div.field input.focus, div.field input:focus { outline:none; border:none }

input.field-fix {width: 227px; height: 17px; padding: 7px; background: url(../i/site/Default/field-fix.png) no-repeat 0 0; position:relative; border: none; font: 12px/15px Tahoma, Arial, Verdana; outline: none; //zoom:1;}

div.textarea {height: 70px; border: 1px solid #c5c5c5; margin: 0 0 10px; width: 595px;}
div.textarea div {height: 74px; margin: -2px; background: url(../i/site/Default/textarea.png) no-repeat 100% 0; padding: 0 5px 0 0; -position: relative;}
div.textarea div div {height: 74px; padding: 5px 0 5px 5px; background-position: 0 0; margin: 0;}
div.textarea textarea {border: none; background: #fff; width: 100%; height: 64px; font: 12px/16px Tahoma, Arial, Verdana; padding: 0; -margin: 0 0 -2px; overflow: auto;}

/* button 1 */
div.btn1 {float: left; margin: 0 10px 0 0;}
div.btn1.fRight {float: right; margin: 3px 0 0 10px;}
span.btn1 {display: inline-block; margin: 0 6px 0 0; vertical-align: middle;}
.btn1 {background: url(../i/site/Default/lightbtn.png) no-repeat 100% 0; text-align: left;}
.btn1 input {ounline: none; border: 0; background: url(../i/site/Default/lightbtn.png) no-repeat 0 -29px; padding: 0 5px 0 9px; margin: 0 4px 0 0; height: 28px; font: 12px/28px Tahoma, Verdana, Arial, sans-serif; cursor: pointer; min-width: 66px; text-align: center;}
div.center span.btn1 {margin: 0 3px;}
div.btn1.fRight.indented {margin-right: 30px;}
.btn1.focus {background-position: 100% -58px;}
.btn1.focus input {background-position: 0 -87px;}

/* rounded blue box */
.rTop, .rBtm, .rBg { margin: 0;}
.rTop , .rBtm, .rTop div, .rBtm div {height: 20px; font-size: 1px; line-height: 1px;}
.rTop {background: #306ce3 url(../i/site/Default/r-top.gif) no-repeat 0 0;}
.rBtm {background: #306ce3 url(../i/site/Default/r-btm.gif) no-repeat 0 0; margin-bottom: 39px;}
.rTop div {margin: 0 0 0 18px; background: url(../i/site/Default/r-top.gif) no-repeat 100% 0;}
.rBtm div {margin: 0 0 0 18px; background: url(../i/site/Default/r-btm.gif) no-repeat 100% 0;}
.rBg {background: #306ce3 url(../i/site/Default/r-bg.png) repeat-x 0 0; min-height: 276px; color: #d7e5fa; font-size: 16px; line-height: 1.25em;}

/* rounded blue box content */
.rColL {width: 250px; float: left; margin: 0 0 0 45px;}
.rColC {width: 253px; float: left;}
.rColR {width: 250px; float: right; margin: 0 45px 0 0;}
.line {font-size: 1px; line-height: 1px; width: 21px; height: 261px; border-right: 1px solid #fff; float: left; margin: 13px 21px 0 0; filter: alpha(opacity=20); -moz-opacity: 0.2; -khtml-opacity: 0.2; opacity: 0.2;}
.title {font-size: 20px; line-height: 38px; color: #3b80e7; height: 41px; margin: 0 0 5px -3px;}
.title strong {display: block; float: left; background: url(../i/site/Default/title.png) no-repeat 0 0; height: 41px; padding: 0 0 0 14px; margin: 0 14px 0 0;}
.title span {display: block; float: left;background: url(../i/site/Default/title.png) no-repeat 100% 0; width: 14px; height: 41px; float: left; margin: 0 0 0 -14px;}
.rBg img {margin: -7px auto -13px; display: block;}

/* Press coverage */
#pressTicker { background: #fff url(../i/site/Default/pressabout.gif) no-repeat right 0; position:relative; margin-top:50px; overflow:hidden; }
#autoTicker {  overflow:hidden; height:7.5em; }
 #autoTicker .item{  position:relative; height:7.5em; }
	.presDesc { width:160px; position:absolute; right:0; top:0; padding:0 20px; color:#6c7174;  }
		.presDesc .meta { margin-top:5px; } 
	.pressMessage { width:390px; color:#6c7174; font-size:14px; line-height:17px; background:url(../i/site/Default/quot.gif) no-repeat 0 0; padding-left:22px; text-align:left; margin-left:25px; }
 	.postLogo { width:285px; margin:0; height:100%; position:absolute; top:0; left:0; }
     
/* vertical align */
     .parent {
         width: 100%;
         height: 100%;
         text-align: center;
         position: relative;
     }
     
     .child {
         text-align:center;
         display: -moz-inline-box;
         display: inline-block;
         vertical-align: middle;
         zoom: 1;
     }
     
     .helper {
         display: -moz-inline-box;
         display: inline-block;
         height: 100%;
         width: 0px;
         vertical-align: middle;
         zoom: 1;
     }



.pcTop, .pcBtm, .pcBg { margin: 0;}
.pcTop , .pcBtm, .pcTop div, .pcBtm div {height: 20px; font-size: 1px; line-height: 1px; background-image:url(../i/site/Default/pressround.png); background-repeat:no-repeat; }
.pcTop { background-position: 0 -20px; }
.pcBtm { background-position: 0 0; margin-bottom: 0; }
.pcTop div { margin: 0 0 0 18px; background-position: right -60px; }
.pcBtm div { margin: 0 0 0 18px; background-position: right -40px; }
.pcBg { min-height: 60px; color: #333; font-size: 12px; line-height: 1.25em; border:1px solid #e6e6e6; border-width:0 1px;}

/* SignUp, GoToYam */
.primary-btns {background: url(../i/site/Default/watch_btn_bg.png) no-repeat 0 0; display: block; width: 445px; height: 80px; color: #fff; text-decoration: none; position: absolute; z-index: 3;  margin: -18px 0 0 50%; left: -222px; padding-left:10px;}
.primary-btn {background: url(../i/site/Default/watch_btn_bg2.png) no-repeat 0 0; display: block; width: 236px; height: 80px; color: #fff; text-decoration: none; position: relative; z-index: 3;  margin: -18px 0 0 50%; left: -118px; padding-left:10px;}

.signupBig {display: block; width: 204px; height: 49px; color: #fff; text-decoration: none; margin: 0 auto; position: relative; z-index: 3; float:left; margin:17px 0 0 6px; cursor: pointer;}
/*.rBg .signupBig {position:absolute; margin: -19px 0 0 50%; left: -108px;}*/
.signupBig span {display: block; position: absolute; background-color: #ff6606; width: 185px; height: 39px; margin: 5px 0 0 10px; text-align: center; line-height: 39px; }
.signupBig big {display: block; position: absolute; background: url(../i/site/Default/sign_up.png) no-repeat 0 -5px; width: 204px; height: 49px; font-size: 26px; line-height: 39px; text-align: center; text-shadow: 0 -1px 0 #b55f07;}
.signupBig.pressUp {color: #ffdda8;}
.signupBig.pressUp big {background-position: 0 -60px; line-height:45px; }

.googleApps {display: block; width: 205px; height: 49px; color: #9d9d9d; text-decoration: none; margin: 0 auto; position: relative; z-index: 3; float:left; margin:17px 0 0 6px; cursor: pointer;}
.googleApps span {display: block; position: absolute; background-color: #dce4f1; width: 185px; height: 39px; margin: 5px 0 0 10px; text-align: center; line-height: 39px; }
.googleApps big {display: block; position: absolute; background: url(../i/site/Default/google_apps.png) no-repeat 0 0; width: 204px; height: 49px; font-size: 26px; line-height: 39px; text-align: center;}
.googleApps.pressUp {color: #ffdda8;}
.googleApps.pressUp big {background-position: 0 -50px;}

.signupBig.watchvideo span { background-color: #ccc; }
.signupBig.watchvideo big { background: url(../i/site/Default/watchvideo.png) no-repeat 0 -5px; font-size: 19px; line-height: 44px; text-shadow: 0 -1px 0 #656565; text-align:left; text-indent:50px;}
.signupBig.watchvideo.pressUp { color:#f2f2f2; } 
.signupBig.watchvideo.pressUp big {background-position: 0 -60px; line-height:49px}

.rBg .signupBig.goToYam  {width:287px; left:-143px; height: 80px; position:absolute; margin: -19px 0 0 50%; left: -143px;}
.signupBig.goToYam {}
.signupBig.goToYam span { width:234px; border:1px solid red; margin:17px 0 0 25px; line-height:49px; height:40px; }
.signupBig.goToYam big { width:287px; background: url(../i/site/Default/signed.png) no-repeat 0 0; height:80px; line-height:76px; }
.signupBig.goToYam.pressUp big {background-position: 0 -81px; line-height:79px;}

/* screens */
ul.screens {padding: 0; margin: 32px -45px 10px 0; float: left; width:600px;}
ul.screens li {float: left; padding: 0; margin: 0 -4px 0 0; background: none; position: relative; width: 201px; height: 166px;}
ul.screens img {padding: 6px 9px 12px; background: url(../i/site/Default/shadow.png) no-repeat 0 0;}
.more {font-size: 16px;}
span.zoom {display: block; width: 32px; height: 32px; background: url(../i/site/Default/icons/zoom.png) no-repeat 0 0; position: absolute; top: 135px; left: 90px;}
ul.screens li.hiddenGallery { visibility:hidden; display:none; }

/* crumb */
.crumb { font-size:21px; font-weight:normal; color:#868686; display:none;  }
.crumb a { color:#868686;  }

/* recent Topics */
.recentBlock { background:#fff url(../i/site/Default/recenttopics.gif) repeat-x 0 0; padding:25px 0 25px; margin:35px 0 0; }
.recentBlock .allTopics { font-size:11px; color:#bbb; margin-left:10px; }
.recentBlock h2 { color:#bbb; margin:0 0 20px; }
ol.recentTopics { list-style:none; padding:0; margin:0; }
ol.recentTopics li { display:inline; float:left; width:265px; padding:0 30px 0 15px; margin:0; border-left:1px solid #fff; border-right:1px solid #d8d8d8; }
ol.recentTopics li.last { border-right:none; }
ol.recentTopics li.first { border-left:none; }
ol.recentTopics li.fb { float:right; width:295px; padding:0; margin:0; border:none; }
ol.recentTopics .topicTitle { margin:0 0 8px 0; }
ol.recentTopics .topicTitle a { color:#306ee3 }
ol.recentTopics .topicContent { font-size:12px; line-height:18px; margin-bottom:15px }
ol.recentTopics .topicContent p { margin:0 0 5px 0; }

ol.blogList { list-style:none; margin:0 0 0 0; padding:0;}
ol.blogList p { margin:0 0 9px 0;  }
ol.blogList > li { clear:both; position:relative; margin:0 0 40px 0; padding:0; float:left; width:100%; }
ol.blogList .topicTitle { margin:0 0 5px 0; font-size:14px; line-height:18px; }
ol.blogList .topicContent { font-size:12px; line-height:18px; margin:0 0 0 0; }
ol.blogList .meta { left:-110px; top:0; position:absolute; width:100px; color:#868686; font-size:12px; }
ol.blogList .meta .date { text-align:left; font-size:12px; line-height:18px; white-space:nowrap; }
ol.blogList .tags { font-size:11px; color:#868686; }
ol.blogList .tags a { color:#868686; text-decoration:none; } 
ol.blogList .tags a:hover { color:#ff8d09; text-decoration:underline; }

ol.pressList { list-style:none; margin:0 0 0 0; padding:0;}
ol.pressList p { margin:0 0 9px 0;  }
ol.pressList > li { clear:both; position:relative; margin:75px 0 15px 0; padding:0; float:left; width:100%; border-bottom:1px solid #d5d6d8; }
ol.pressList .topicTitle { margin:0 0 5px 0; font-size:14px; line-height:18px; margin:0 0 0 110px; }
ol.pressList .topicContent { font-size:12px; line-height:18px; margin:0 0 20px 110px; }
ol.pressList .meta { width:100px; color:#868686; font-size:12px; float:left; }
ol.pressList .meta .date { text-align:left; font-size:12px; line-height:18px; white-space:nowrap; }
ol.pressList .meta .autorlogo { position:absolute; top:-70px; height:60px; }
ol.pressList .meta .autorlogo img { vertical-align:bottom; position:absolute; bottom:0 }
ol.pressList .tags { font-size:11px; color:#868686; }
ol.pressList .tags a { color:#868686; text-decoration:none; } 
ol.pressList .tags a:hover { color:#ff8d09; text-decoration:underline; }

 
ul.social { margin:0; padding:0; font-size:10px; }
ul.social li { display:inline; float:left; padding:0 15px 0 0; margin:0 0 5px; border:none; background:none; width:auto; height:20px; overflow:hidden;}
ul.social li a {  height:20px; line-height:20px; color:#868686; text-decoration:none; padding-left:20px; float:left }
ul.social li.comments a{ background:url(../i/site/Default/icons/comments.png) no-repeat 0 0; color:#ff8d09; text-decoration:underline; font-size:11px; }
ul.social li.facebookWidget a{ background:url(../i/site/Default/icons/facebook_s.png) no-repeat 0 0; }
ul.social li.facebookWidget{ display: block; overflow: visible; }
ul.social li.inWidget .IN-widget{ height:30px; }
ul.social li.tweetWidget { height:20px; overflow:hidden; }
ul.social li.tweetWidget .twitter-share-button { overflow:hidden !important; height:40px !important; }
ul.social li.tweetWidget a{ background:url(../i/site/Default/icons/twitter_s.png) no-repeat 0 0; }

/* ----- pagging ----- */
.pagination { display:block; padding:7px 0 7px 0; margin:0 0 25px 0; font-size:11px; line-height:18px; overflow:hidden; clear:both; text-align:left; width:100%; }
.pagination.borderbottom { border-bottom:1px solid #d5d6d8; }
.pagination.bordertop { border-top:1px solid #d5d6d8; }
.pagination ul{border:0; padding:0 !important; margin:0 !important; }
.pagination li{ border:none; margin:0; padding:0; list-style:none; background:none; position:relative; }
.pagination li:before{ content:"" !important; }  
.pagination li { margin-right:0px; float:left; white-space:nowrap; }
.pagination .previous-off, .pagination .next-off { color:#868686; display:block; float:left; padding:5px 6px; } 
.pagination .next-off { border-right:none; }  
.pagination .next a, .pagination .previous a{ border:none; padding:5px 0 } 
.pagination .previous-off, .pagination .previous{ padding-left:35px;  padding-right:10px}
.pagination .next-off,
.pagination .next{  border:none; float:right; padding-right:33px; padding-left:10px } 
.pagination .active{  color:#333; font-weight:bold; display:block; float:left; font-size:14px; padding:5px 6px; }
.pagination .gap{  color:#333; display:block; float:left; font-size:12px; padding:5px 6px; }
.pagination a { display:block; float:left; padding:5px 6px; text-decoration:underline;}
.pagination a:hover{ text-decoration:none; }
 
 .pagination span.ico { display:block; height:30px; width:30px; position:absolute; top:0; background:url(../i/site/Default/icons/nextprev.gif) no-repeat 0 0; overflow:hidden; }
 .pagination .next-off span.ico  { right:0; background-position:-30px -30px; }
 .pagination .next span.ico  { right:0; background-position:-30px 0; }  
 .pagination .previous-off span.ico  { left:0; background-position:0 -30px; }
 .pagination .previous span.ico  { left:0; background-position:0 0; }
 
 /* search */
 fieldset.search{ width:240px; padding:0; margin:0 0 30px 30px; border:none; }
 fieldset.search label { color:#868686; margin:0 0 7px; font-size:14px; display:block; }
 fieldset.search div.field {height: 32px; padding: 0 7px 0 0; background: url(../i/site/Default/inputfield.gif) no-repeat  100% 0; }   
 fieldset.search div.field div{ height: 32px; padding: 0 0 0 30px; background: url(../i/site/Default/inputfield.gif) no-repeat 0 -33px; }
 fieldset.search div.field input { height: 16px; background:#fff url(../i/site/Default/inputfield.gif) no-repeat center 0; padding:7px 0 7px 0; }

.facebookFaces { margin-bottom:30px; clear:both; margin-left:30px; }

 /* tag cloud*/
.tagCloud { clear:both; width:240px; margin:0 0 0 30px; line-height:20px }
.tagCloud a:hover{ color:#ff8d09; text-decoration:underline; }
.tagCloud .lvl1, .tagCloud a{ font-size:11px; color:#ccc; margin:0 12px 0 0; text-decoration:none; }
.tagCloud .lvl2{ font-size:12px; color:#ccc }
.tagCloud .lvl3{ font-size:13px; color:#999 }
.tagCloud .lvl4{ font-size:14px; color:#999 }
.tagCloud .lvl5{ font-size:16px; color:#666 }
.tagCloud .lvl6{ font-size:18px; color:#666 }
 
.blogPost { padding-left:0; padding-right:30px; position:relative;   }
.blogPost h1 { margin-bottom:0 }
	.blogPost .meta { font-size:12px; line-height:16px; } 
			.blogPost .meta .date { margin:0 0 21px; color:#868686 }
			.blogPost .meta h2, .blogPost .meta h3 { margin:0 0 10px 0; color:#3b80e7 }
			.blogPost a.comments { color:#ff8d09; }
			.blogPost .tags { font-size:11px; color:#868686; margin: 10px 0 0 0 }
			.blogPost .tags a { color:#868686; text-decoration:none; } 
			.blogPost .tags a:hover { color:#ff8d09; text-decoration:underline; }

			.blogPost .source { font-size:11px; color:#868686; margin: 0 0 10px 0 }
			.blogPost .source a { color:#868686; text-decoration:none; } 
			.blogPost .source a:hover { color:#ff8d09; text-decoration:underline; }

			.blogPost .meta ul.tags { margin:21px 0 0; font-size:12px; color:#868686 }
				.blogPost .meta ul.tags li { margin:0 0 5px 0; padding-left:15px }
					.blogPost .meta ul.tags li a { color:#868686; text-decoration:none }
					.blogPost .meta ul.tags li a:hover { color:#ff8d09; text-decoration:underline; } 
				.blogPost .meta ul.tags li.tagsTitle { background:none; padding:0; font-weight:bold; }
	.blogPost ul.social { margin:35px 0 0 0; }  
	.blogPost .backlink, .leftCollumn .backlink {  color:#868686; position:absolute; left:100%; width:240px; margin:25px 0 0 23px; }

/* comments */
/* corner for chat message */
/* rounded border for note */
/* .nTL .nT .nTR .nR .nBR .nB .nBL .nL */
.nT, .nTL, .nTR, .nR, .nBR, .nB, .nBL, .nL {position: absolute;}
.nTL, .nT, .nTR, .nBR, .nB, .nBL {height: 5px;}
.nTL, .nTR, .nBR, .nR, .nBL, .nL {width: 5px;}
.nTL, .nT, .nTR {top: -4px;}
.nBR, .nB, .nBL {bottom: -4px;}
.nTL, .nBL, .nL {left: -4px;}
.nTR, .nBR, .nR {right: -4px;}
.nT, .nB {left: 0; right: 0; background: #fff url(../img/bg/notes/1_border.gif) repeat-x 0 0;}
.nL, .nR {top: 0; bottom: 0; background: #fff url(../img/bg/notes/1_border.gif) repeat-y 0 0;}
.nTL, .nTR, .nBR, .nBL {background-image: url(../img/bg/notes/1_crns.png);}
.nB {background-position: 0 100%;} 
.nR {background-position: 100% 0;} 
.nTL {background-position: 0 0;}
.nTR {background-position: 100% 0;}
.nBR {background-position: 100% 100%;}
.nBL {background-position: 0 100%;}

ul.chat { margin:0 0 0 0; }
ul.chat li { float:left; width:100%; display:block; margin:0; padding:0 }
ul.chat ul { margin:0; padding:0 }
div.chatMessageItem {padding: 12px 15px 2px 62px; position: relative; background: #e5eff9; overflow:hidden; display:block; border-bottom:1px solid #d6dde4;}
ul.chat .note19, ul.chat .note20 {margin:0; padding:5px 20px 5px 10px; min-height:35px; border-bottom:1px solid #d6dde4; font-size:12px; }
ul.chat .note19 strong, ul.chat .note20 strong { color:#999999; font-weight:normal; font-size:11px } 
ul.chat .note19 .msgTxt, ul.chat .note20 .msgTxt { padding-top:5px; }  
div.chatMessageItem div.note {background-color: #fff; position: relative; margin: 4px 0 7px; padding: 4px 7px 4px; font-size: 11px; line-height: 1.27em; }
div.chatMessageItem div.note:first-child {margin-top: -2px;}
div.chatMessageItem div.note img.avatar {margin-top: 0; max-width: 32px;}
div.chatMessageItem div.note > .noteContent {margin: 0 0 4px; min-height: 1.25em; font-size: 12px; line-height: 1.25em; color: #333;}
div.chatMessageItem img.avatar {position: absolute; left: -53px; top: -4px;}
div.chatMessageItem div.date, div.chatMessageItem div.replyTo {color: #999; font-size: 11px; padding: 0;}
div.chatMessageItem div.date {float: right; margin-left: 10px; font-size: 10px;}
div.chatMessageItem.nPrivate {background-color: #b9d2ed;}
div.chatMessageItem div.folding-dot-holder { height:1px; width:1px; font-size:1px;  position:relative; right:72px; top:-2px; }
div.chatMessageItem .folding-dot { width: 500px; height: 2px; right: 0px; top: 11px; position: absolute; background:url(../i/site/Default/chat_levels.gif) repeat-x 100% 0; }
div.chatMessageItem .comment-reply { margin:0 0 0 10px; color:#999999 }
div.chatMessageItem span.privateMarker {position: absolute; left: -52px; top: 32px; color: #fff; font-size: 10px;}
.devNested .chatMessageItem{padding-left:0;padding-right:0;}
.level1 .chatMessage {padding-left: 20px;}
.level2 .chatMessage {padding-left: 30px;}
.level3 .chatMessage {padding-left: 40px;}
.level4 .chatMessage {padding-left: 50px;}

/* corner for chat message */
div.chatMessageItem div.note > .nT, div.chatMessageItem div.note > .nB, div.chatMessageItem div.note > .nL, div.chatMessageItem div.note > .nR {background-image: url(../i/site/Default/18_border.gif);}
div.chatMessageItem div.note > .nL {top: 22px;}
div.chatMessageItem div.note > .nTL {background-image: url(../i/site/Default/18_crns.png); width: 12px; height: 26px; left: -11px;}
div.chatMessageItem div.note > .nTR {background: url(../i/site/Default/18_crns.png) no-repeat -14px 0;}
div.chatMessageItem div.note > .nBL {background: url(../i/site/Default/18_crns.png) no-repeat -7px 100%;}
div.chatMessageItem div.note > .nBR {background: url(../i/site/Default/18_crns.png) no-repeat -14px 100%;}

.postComment { background:#e5eff9; border:1px solid #d6dde4; border-width:1px 0; padding:7px 10px 10px; margin-bottom:35px; font-size:12px; }
	.postComment textarea { width:100%; }
	.postComment span { font-size:11px; color:#868585; line-height:28px;  }
	.postComment.off .textarea, 
	.postComment.off label, 
	.postComment.off .btn1{ filter: alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; }

/* rounded border for settings window */
/* .sTL .sT .sTR .sR .sBR .sB .sBL .sL */
.sT, .sTL, .sTR, .sR, .sBR, .sB, .sBL, .sL {position: absolute; z-index: -1;}
.sTL, .sT, .sTR {height: 8px; top: -8px;}
.sBR, .sB, .sBL {height: 11px; bottom: -11px;}
.sTL, .sTR, .sBR, .sBL {width: 9px;}
.sR, .sL {width: 5px;}
.sTL, .sBL, .sL {left: -5px;}
.sTR, .sBR, .sR {right: -5px;}
.sT, .sB {left: 4px; right: 4px; background: url(../i/site/Default/settings_hsides.png) repeat-x 0 0;}
.sT {height: 9px;}
.sL, .sR {top: 0; bottom: 0; background: url(../i/site/Default/settings_vsides.png) repeat-y 0 0;}
.sTL, .sTR, .sBR, .sBL {background-image: url(../i/site/Default/settings_crns.png);}
.sB {background-position: 0 100%;} 
.sR {background-position: 100% 0;} 
.sTL {background-position: 0 0;}
.sTR {background-position: 100% 0;}
.sBR {background-position: 100% 100%;}
.sBL {background-position: 0 100%;}

div.settingsPointer {position: absolute; width: 16px; height: 11px; background: url(../i/site/Default/settings_pointer.png) no-repeat -2px 0; top: -15px; left: 50%; margin-left: -8px;} 
div.settingsPointer.down {width: 20px; height: 14px; background-position: 0 -12px; top: auto; bottom: -18px; left: 50%; margin-left: -8px;}
div.settingsPointer.left {width: 11px; height: 19px; background-position: 0 -27px; top: 51px; left: -3px; margin-left: -8px;}
div.settingsPointer.right {width: 11px; height: 19px; background-position: 0 -47px; top: 51px; left: auto; right: -3px; margin-right: -8px;}
	
/* settings window in meeting title */
div.showSettings {width: 28px; height: 29px; margin: 1px 0 10px 17px; float: right; cursor: pointer; background: url(../i/site/Default/show_settings.png); position: relative; z-index: 4;}
div.settingsWrap {visibility: hidden; color: #333; position: absolute; z-index: 1; width: 179px; background-color: #f5f5f5; padding: 0 0 6px; text-align: left; font: 12px/1.25em Tahoma,Verdana,Arial,sans-serif; cursor: default;}
div.settingsWrap.show {visibility: visible; position:absolute; top:33px; left:0; }
div.settingsWrapRelative {color: #333; position: relative; background-color: #f5f5f5; padding: 0 0 6px; text-align: left; }
.loginBox ul > li {float: left; cursor: pointer; position: relative; z-index: 13;}
.loginBox ul > li.profile {margin-right: 0; width:auto; margin-top: 24px;}
.loginBox ul > li.profile span.noGoLink { white-space:nowrap; }
.loginBox ul > li.profile:hover, li.profile:hover span.noGoLink {color: #333;}
.loginBox ul > li.profile img { margin: 0 10px -2px 0; }
.loginBox ul > li.profile a.signedMenu { white-space:nowrap; text-decoration:none; }
/* menu for profile */
ul.popupmenu {margin: 0 0 -9px; position: relative; top: -2px; left:0; padding:0; text-align:left; font-size:12px; list-style-position:inside; float:left; width:100%; }
ul.popupmenu li {background-color: #f5f5f5;  position: relative; cursor: pointer; margin:0; padding:0; width:100% }
ul.popupmenu li a{padding: 10px 7px 9px; display:block; border-top: 1px solid #fff; border-bottom: 1px solid #e6e6e6; text-decoration:none; color:#4c4c4c; } 
ul.popupmenu li a:hover {background-color: #ffcc66; border-top-color: #fee1a7;}
ul.popupmenu li:first-child a{padding-top: 6px; border-top: none;}
ul.popupmenu li.last a{padding-bottom: 6px; border-bottom: none;}

div.menuCrnsTop, div.menuCrnsBtm {height: 3px; position: absolute; width: 100%; left: 0; background: url(../i/site/Default/menu_crns.png) no-repeat -1000px -1000px;}
div.menuCrnsTop div, div.menuCrnsBtm div {height: 3px; margin: 0 3px 0 0; background: url(../i/site/Default/menu_crns.png) no-repeat -1000px -1000px;}
div.menuCrnsTop {top: -3px;}
div.menuCrnsBtm {bottom: -3px;}
ul.popupmenu li:hover div.menuCrnsTop {background-position: 100% 0;}
ul.popupmenu li:hover div.menuCrnsBtm {background-position: 100% -8px;}
ul.popupmenu li:hover div.menuCrnsTop div {background-position: 0 -4px;}
ul.popupmenu li:hover div.menuCrnsBtm div {background-position: 0 -12px;}

/* landign page */
div.slogan {width: 366px; height: 32px; position: relative; text-align: center; color: #ff9a0b; font-size: 20px; line-height: 32px; font-weight: bold; margin: 10px auto 0;}
div.slogan div {position: absolute; width: 366px; height: 32px; background: url(../i/site/Default/1yearfree.gif) no-repeat 0 0; top: 0; left: 0;}
div.slogan2 {width: 466px; height: 32px; position: relative; text-align: center; color: #ff9a0b; font-size: 20px; line-height: 32px; font-weight: bold; margin: 10px auto;}
div.slogan2 div {position: absolute; width: 466px; height: 32px; background: url(../i/site/Default/demo.gif) no-repeat 0 0; top: 0; left: 0;}
div.facebookFind {width: 240px; float: left; min-height: 20px; -height: 20px;}
div.landingContent {float: right; width: 296px;}
div.landingContent h2 {color: #306ee3;}

/* tweets on landing page */
div.tweetsWrap {width: 319px; min-height: 213px; -height: 213px; float: left; margin: 0 20px 0 0; font-size: 12px; line-height: 1.33em; border: 1px solid #aaaaaa; background-color: #fff; padding: 0 6px 0; color: #4c4c4c;}
div.tweetsTitle {background: #5599bb url(../i/site/Default/icons/tweets.gif) no-repeat 100% 9px; color: #fff; padding: 9px 105px 7px 9px; margin: 0 -6px;}
ul.tweetList {background-color: #ccc; padding: 0; margin: 0;}
ul.tweetList li {padding: 6px 3px 10px; margin: 1px 0 0; background: #fff;}
ul.tweetList p {margin: 0; padding: 0;}
ul.tweetList small {font-size: 11px; font-style: italic;}
ul.tweetList a {color: #4c4c4c;}

/* crns of slideshow */
div.crnsTop, div.crnsBtm {height: 20px; position: relative; z-index: 2;}
div.crnsTop {margin: 0 0 -20px;}
div.crnsBtm {position: absolute; width: 100%; left: 0; top: 419px;}
div.crn1, div.crn2, div.crn3, div.crn4 {width: 20px; height: 20px; background: url(../i/site/Default/crns.png) no-repeat 0 0; position: absolute; top: 0; left: 0;}
div.crn2, div.crn3, div.crn4 {-width: 40px; -height: 40px;}
div.crn2 {background-position: 100% 0; margin-left: 100%; left: -20px; -clip: rect(auto auto 20px 20px); -left: -40px;}
div.crn3 {background-position: 0 100%; -clip: rect(20px 20px auto auto); -margin-top: -20px;}
div.crn4 {background-position: 100% 100%; margin-left: 100%; left: -20px; -clip: rect(20px 0 0 20px); -left: -40px; -margin-top: -20px;}

.sliderWrap {background: #52a8ee url(../i/site/Default/slides_bg.gif) repeat-x 0 100%; position: relative; margin: 0 0 -42px; height: 439px;}
#slider img {display: block;}
.slidesDescription {position: absolute; left: 512px; top: 2px; width: 390px; z-index: 1; color: #f5f5f5;}
.slidesDescription a {color: #ffcc2f;}
.slidesDescription h2 {margin-bottom: 23px; text-shadow: 0 1px 0 #2f6be3;}

.video {text-align: center; padding: 20px 0 30px;}
.video object {margin-bottom: -2px;}
.video-border {padding: 1px; height: 385px;}

.play {text-align: center; font-size: 30px; line-height: 1.5em; color: #fff; margin: 63px auto 0; width: 242px; cursor: hand; cursor: pointer;}
.play div {width: 168px; height: 169px; margin: 0 auto 28px; background: url(../i/site/Default/play.png) no-repeat 0 0;}
.play div:hover {background-position: 0 -170px;}

ul li.gMail, ul li.gDocs, ul li.gCalendar, ul li.lock {padding-left: 25px;}
.gMail {background: url(../i/site/Default/icons/g_mail.png) no-repeat 0 1px;}
.gDocs {background: url(../i/site/Default/icons/g_docs.png) no-repeat 0 1px;}
.gCalendar {background: url(../i/site/Default/icons/g_calendar.png) no-repeat 0 1px;}
.lock {background: url(../i/site/Default/icons/lock.png) no-repeat 0 1px;}

.slider {width: 477px; height: 439px;}
.slider-item {display: none; left: 0; position: absolute; top: 0; width: 477px; height: 439px;}
.slider object {}
.slider .video-border, .slider #video {margin: 36px 0 0 35px;}
.slider-control {position:absolute; left:17px; bottom:-21px;}
.slider-control a {display:block; width:17px; height:16px; background:url(../i/site/Default/icons/navi.gif) no-repeat 0 -16px; text-indent:-9999px; border:0; margin-right:1px; float:left; cursor: hand; cursor: pointer;}
.slider-control a.active {background-position:0 0;}
.slider .play {color: #555353;}

.landingBtns {clear: both; padding: 22px 0 0; text-align: left;}
.landingBtns a {margin: 0 0 0 8px;}
.landingBtns img {vertical-align: middle;}
.landingBtnsTitle {color: #306ee3; font-size: 25px; vertical-align: middle;}

/* slider "sign in" to "sign up" */
.formsWrap {float: left; overflow: hidden; width: 100%; position: relative;}
.formsSlider {float: left; width: 20000em; position: relative;}
.formsItem {float: left; width: 348px; padding: 0 30px 0 0;}
ul.ul-1 {color:#4d4d4d; font:normal 14px/20px Tahoma, sans-serif; text-align:left; position:relative;}
    ul.ul-1 li {margin:0 0 8px; padding:0 0 0 22px; background:url(../i/site/Default/icons/ul-1.png) no-repeat 0 6px;}
.formsItem ul.ul-1 {margin:0 30px 0 47px; padding:20px 0 0;}

.window-top {height: 19px; background: url(../i/site/Default/window.png) no-repeat 0 100%;}
.window-btm {height: 17px; background: url(../i/site/Default/window.png) no-repeat -423px 0; clear: both;}
.window {background: url(../i/site/Default/window.png) repeat-y -846px 0; width: 348px; padding: 0 37px 0; float: left; font-size: 14px;}
.window-title {font-size: 22px; line-height: 1.25em; text-shadow: 0 1px 0 #ebebeb; text-align: center; margin: 0 0 15px;}
.window-close {width: 21px; height: 21px; background: url(../i/site/Default/window-close.png) no-repeat 0 0; position: absolute; top: 15px; right: 16px; cursor: pointer;}

#_kmfc {position: absolute; bottom: 0; left: 0;}
.signIn .custom-checkbox {margin-top: -4px; margin-bottom: 17px;}
.remindpass {font-size: 12px; float: left; margin: 10px 0 0 13px; white-space: nowrap;}
div.dashed {text-align: center; clear: both; padding: 10px 0 0;}
span.dashed {border-bottom: 1px dashed #306ee3; color: #306ee3; cursor: pointer; font-size: 12px;}

.tabs {position: absolute; left: 100%; margin-left: -2px; top: 48px; width: 53px;}
.tab {cursor: pointer; height: 59px; background: url(../i/site/Default/tab.png) no-repeat 0 0; margin: 0 0 2px; position: relative;}
.tab img {padding: 5px 0 0;}
.tab.tab-active {background-position: 0 -60px; z-index: 0; cursor: default;}

/* benefits */
ul.benefits{font-size: 12px; line-height: 1.25em; margin: 20px 0 0 -20px; float: left;}
ul.benefits li {padding:0 0 1em 25px; background-position: 0 0; background-repeat: no-repeat; width:135px; float:left; margin: 0 0 0 20px; color:#555; }
ul.benefits li.clear { padding:0px; clear:both; width:70%; float:none; margin: 0; }
ul.benefits li.gCalendar {background-image: url(../i/site/Default/icons/g_calendar.png);}
ul.benefits li.gMail {background-image: url(../i/site/Default/icons/g_mail.png);}
ul.benefits li.gDocs {background-image: url(../i/site/Default/icons/g_docs.png);}
ul.benefits li.lock {background-image: url(../i/site/Default/icons/lock.png);}

div.hint input {color: #ccc;}
input.hint, input.placeholder {color: #ccc;}
.field-fleft {float: left; width: 250px; margin: 4px 10px 0 0;}
.agree {font-size: 12px; margin: 15px 0 0; text-align: center;}

#videosignup { position:absolute; bottom:-7px; left:0; text-align:center; width:100%; }
#videosignup .signupBig { margin:0 auto; float:none }
#disqus_thread li { background-image:none; }

/* 404 error page */

/* head */
#head-error {height: 48px; background: #eeeeee url(../i/site/Default/head.png) repeat-x 0 0; }
.light {background: url(../i/site/Default/light.gif) no-repeat 0 0;}
#head-error .content {height: 48px; position:relative; }
#head-error .error-logo { position:absolute; top:80px; left:40px; }
.errorTop {height: 104px; margin: 55px 0 0 230px; font-size: 16px; line-height: 1.5em;}
.errorTop p { margin-bottom:0; }
.errorBtm {margin: 60px 0 0 230px;}
.col {width: 40%; margin: 0 7% 0 0; float: left; display:inline;}
ul.actionList {margin: 18px 0 0 -1.25em;}
ul.actionList li {margin: 8px 0;  padding:0 0 0 1.25em; font-size:12px; line-height:18px }

/* evernote landing page */
#evernote-video {display: none;}
#evernote #head {margin-bottom: 30px;}
#evernote .mainMenu ul li a {color: #69aa35;}
#evernote .landingBtnsTitle,
#evernote div.landingContent h2 {color: #4dbdcb;}
#evernote #footer a {color: #333;}
#evernote .sliderWrap {height: 399px; margin: 0 0 -37px; background: #6bb130 url(../i/site/Default/slides_bg2.jpg) no-repeat 0 0; box-shadow: 0 0 0 1px #599328 inset; border-radius: 21px;}
#evernote .slidesDescription h2 {color: #fff; margin: 23px 0 16px; text-shadow: 0 -1px 0 #438519;}
#evernote ul.actions li {background-image: url(../i/site/Default/icons/li-action2.gif);}
#evernote .slider {height: auto; margin: 26px 0 0 26px; padding: 10px 0 0 10px; width: 445px; height: 329px; background: url(../i/site/Default/temp/evernote-video.jpg) no-repeat 0 0;}
.evernote-video {position: relative; cursor: pointer; z-index: 1; width: 430px; height: 272px;}
.evernote-video span {display: block; position: absolute; top: 94px; left: 173px; width: 84px; height: 56px; background: url(../i/site/Default/play2.png) no-repeat 0 0;}
.evernote-video:hover span {background-position: 0 -60px;}

/* evernote button*/
.signupEvernote {display: block; width: 467px; height: 80px; color: #fff; text-decoration: none; position: relative; z-index: 3; margin: 0 auto -7px; cursor: pointer;}
.signupEvernote span {display: block; position: absolute; top: 0; left: 0; background-color: #767676; width: 413px; height: 43px; margin: 18px 0 0 27px; text-align: center; line-height: 39px; }
.signupEvernote big {display: block; position: absolute; top: 0; left: 0; background: url(../i/site/Default/evernote-btn.png) no-repeat 0 0; width: 467px; height: 80px; font-size: 24px; line-height: 76px; text-align: left; text-indent: 76px; text-shadow: 0 -1px 0 #383838;}
.signupEvernote.pressUp {color: #ddd;}
.signupEvernote.pressUp big {background-position: 0 -90px; line-height: 78px;}

/* linkedIn button */
.signupLinkedIn {display: block; width: 346px; height: 80px; color: #505050; text-decoration: none; position: relative; z-index: 3; margin: 0 auto -7px; cursor: pointer;}
.signupLinkedIn span {display: block; position: absolute; top: 0; left: 0; background-color: #e3e3e3; width: 295px; height: 43px; margin: 18px 0 0 27px; text-align: center; line-height: 39px; }
.signupLinkedIn big {display: block; width: 346px; height: 80px; position: absolute; top: 0; left: 0; background: url(../i/site/Default/linkedin-btn.png) no-repeat 0 0; font-size: 23px; line-height: 78px; text-align: left; text-indent: 82px; text-shadow: 0 -1px 0 #e9e9e9;}
.signupLinkedIn.pressUp big {background-position: 0 -90px; line-height: 80px;}

/* evernote head menu */
#evernote .menuWrap {margin-right: 0;}
#evernote .mainMenu ul {left: 0; float: right;}
#evernote .mainMenu ul li {right: auto;}
#evernote .mainMenu ul li a.selected {color: #ff8809;}

/* Pricing */
.blue-box { background:#2e69e2 url(../i/site/Default/bg_blue_box.gif) repeat-x 0 0; color:#f5f5f5;  position:relative; top:0; left:0; z-index:44; padding:1px 0 0;}
.plan-box { background:#f0f0f0; width: 305px; position:relative; float:left; margin:0 20px 20px 0; z-index:0; }
	.plan-name{margin:10px 0 0 8px; background:#fff url(../i/site/Default/plantitle.gif) no-repeat 0 0; padding:0 0 0 15px; float:left; clear:right;}
		.plan-name div{  background:url(../i/site/Default/plantitle.gif) no-repeat 100% 0;  padding:0 20px 0 0; height:40px; line-height:36px; font-size:20px; color:#3b80e7; }
		.plan-name img{ margin-right:10px; vertical-align:-2px; }
	.plan-price{ height:100px; widht:100%;  font-size: 80px; line-height:130px; text-align:center; clear:both; overflow:hidden; background:url(../i/site/Default/prices.png) no-repeat center -45px;  text-indent:-9999px;}
		.plan-price.month{ background-position:center -245px; }
		.plan-price.year{ background-position:center -445px; }
	.plan-switch-wrapper {width:100%; text-aling:center; }
	.plan-switch{ width:127px; height:26px; margin:0 auto;  background: url(../i/site/Default/switch_bg.png) no-repeat 0 0; padding:2px; position:relative;  z-index: 5; font-size:11px; }
	.plan-switch.hidden { visibility:hidden; }
		.plan-switch span{ width:60px; height:25px; text-align:center; float:left; line-height:21px; cursor:pointer; }
		.plan-switch span:first-child{ margin-right:5px; }
		.plan-switch span.on{ background: url(../i/site/Default/switch_on.png) no-repeat 0 0; }
	.plan-info{ color:#d8e6fa; text-align:center; padding:20px 0 10px; border-top:1px solid #659eed; margin:-18px 21px 0; line-height:17px; }
	.plan-btn { clear:both;margin:0 20px; height:40px;}
		.plan-btn .btn-wrapper { background:url(../i/site/Default/planbtnwrapper.png) no-repeat center 0; padding:16px 10px; height:80px; }
		.plan-btn .signupBig { float:none; margin:0 auto;  width:100%;}
			.plan-btn .signupBig big{ width:250px; background-image:url(../i/site/Default/plan_btn.png); }
			.plan-btn .signupBig span { width:230px; } 
				.plan-btn .signupBig.gray big{ width:250px; background: url(../i/site/Default/grayBtn.png) no-repeat 0 -5px; text-shadow: 0 1px 0 #fff; text-align:center;  color:#5c5c5c;  }
				.plan-btn .signupBig.gray span { width:230px; background-color: #ddd;  } 
				.plan-btn .signupBig.gray.pressUp big {background-position: 0 -60px; line-height:45px; }
				.plan-btn .signupBig.subscribed { cursor:auto; }
				.plan-btn .signupBig.subscribed big{ width:250px; background: url(../i/site/Default/subscribed.png) no-repeat 0 -5px; text-shadow: 0 -1px 0 #777; text-align:center;  color:#fff; line-height:42px; height:45px; text-indent:15px;  }
				.plan-btn .signupBig.subscribed span { width:230px; background-color: #88cb07;  } 
				.plan-btn .signupBig.subscribed.pressUp big {background-position: 0 -5px; line-height:42px;  height:45px; }	

.box-corner {  background:url(../i/site/Default/corners/lightgray.png) no-repeat; width:21px; height:21px; position:absolute;}
.box-corner.tl{ top:0; left:0; background-position:-21px -21px;}
.box-corner.tr{ top:0; right:0; background-position:0 -21px;}
.box-corner.bl{ bottom:0; left:0; background-position:-21px 0;}
.box-corner.br{ bottom:0; right:0; background-position:0 0;}
.box-corner.bl.gray{  background-position:-21px -42px;  }
.box-corner.br.gray{  background-position:0 -42px;  }
span.ico {width: 24px; height:24px; display:inline-block; background:url(../i/site/Default/icons/planicons.png) no-repeat; vertical-align:-8px; margin-right:15px;}
	span.ico.tick{ background-position:0 0}
	span.ico.tick-yellow{ background-position:-28px 0}
	span.ico.lock{ background-position:-28px -28px}
	span.ico.unlim{ background-position:0 -28px}

ul.features-list { padding:40px 0 8px; margin:0; width:100%; }
ul.features-list li { background: none; border-bottom:1px solid #d8d8d8; border-top:1px solid #fff; padding:8px 20px; margin:0;}
ul.features-list li.first { border-top:none; }
ul.features-list li.last { border-bottom:none; }

#t-tip{ width: 150px; height: 58px; background: url(../i/site/Default/tip.png) top no-repeat; position: absolute; left: 50%; top: 50%; margin: 40px 0 0 230px; display: none; z-index: 1000; }